## Plain REST API CRUD with Spring Boot 2 and PostgreSQL.

[![Build Status](https://travis-ci.org/OKaluzny/spring-boot-rest-api-postgresql.svg?branch=master)](https://travis-ci.org/OKaluzny/spring-boot-rest-api-postgresql)

### Technology stack:

* Spring Boot 2;
* Spring Web;
* Spring Data;
* PostgreSQL database;
* Hibernate;
* Lombok;

#### To run this application use:

```bash
mvn spring-boot:run
```

### The view in the Postman: 
[http://localhost:8087/api/books](http://localhost:8087/api/books)

![alt tag](http://i.piccy.info/i9/6fe13c87057a456bf9d25c151197c4d9/1479742734/78918/1085055/restpro.jpg)